- don't obsolete mesa-libgl auto/ti/xorg-driver-video-nvidia-100_14_23-4
authorPatryk Zawadzki <patrys@room-303.com>
Fri, 9 Nov 2007 18:17:01 +0000 (18:17 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    xorg-driver-video-nvidia.spec -> 1.126

xorg-driver-video-nvidia.spec

index e682eaf02b52b9f820ee55b1b987fe92aca2ee45..d0355b2b1db9b16d77db5ab7f49eac7c8ec5cba4 100644 (file)
@@ -11,7 +11,7 @@
 #
 %define                _nv_ver         100
 %define                _nv_rel         14.23
-%define                _rel            3
+%define                _rel            4
 #
 %define                need_x86        0
 %define                need_x8664      0
@@ -60,7 +60,6 @@ Provides:     OpenGL-GLX = 1.4
 Provides:      xorg-xserver-libglx
 %if !%{with multigl}
 Obsoletes:     Mesa
-Obsoletes:     Mesa-libGL
 %endif
 Obsoletes:     X11-OpenGL-core < 1:7.0.0
 Obsoletes:     X11-OpenGL-libGL < 1:7.0.0
@@ -68,6 +67,9 @@ Obsoletes:    XFree86-OpenGL-core < 1:7.0.0
 Obsoletes:     XFree86-OpenGL-libGL < 1:7.0.0
 Obsoletes:     XFree86-driver-nvidia
 Obsoletes:     XFree86-nvidia
+%if !%{with multigl}
+Conflicts:     Mesa-libGL
+%endif
 Conflicts:     XFree86-OpenGL-devel <= 4.2.0-3
 ExclusiveArch: %{ix86} %{x8664}
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
This page took 0.067044 seconds and 4 git commands to generate.